package org.fool.glorious.utils;

import org.junit.Test;

import java.util.Arrays;
import java.util.List;

public class DirScannerTest {

    @Test
    public void findAll() {
        String path = "e:\\Codes\\zenap-ict\\aos-rca\\";
        List<String> files = DirScanner.findAll(path, new String[]{"txt", "robot"}, false);
        System.out.println(Arrays.toString(files.toArray()));
    }
}